<?php

if ( ! defined( 'RADIO_SHOWS_SUPPORT' ) ) {
define('RADIO_SHOWS_SUPPORT',__('https://wordpress.org/support/theme/radio-shows/','radio-shows'));
}
if ( ! defined( 'RADIO_SHOWS_REVIEW' ) ) {
define('RADIO_SHOWS_REVIEW',__('https://wordpress.org/support/theme/radio-shows/reviews/','radio-shows'));
}
if ( ! defined( 'RADIO_SHOWS_LIVE_DEMO' ) ) {
define('RADIO_SHOWS_LIVE_DEMO',__('https://trial.ovationthemes.com/radio-shows/','radio-shows'));
}
if ( ! defined( 'RADIO_SHOWS_BUY_PRO' ) ) {
define('RADIO_SHOWS_BUY_PRO',__('https://www.ovationthemes.com/products/radio-station-wordpress-theme','radio-shows'));
}
if ( ! defined( 'RADIO_SHOWS_PRO_DOC' ) ) {
define('RADIO_SHOWS_PRO_DOC',__('https://trial.ovationthemes.com/docs/radio-shows-pro-doc/','radio-shows'));
}
if ( ! defined( 'RADIO_SHOWS_FREE_DOC' ) ) {
define('RADIO_SHOWS_FREE_DOC',__('https://trial.ovationthemes.com/docs/radio-shows-free-doc/','radio-shows'));
}
if ( ! defined( 'RADIO_SHOWS_THEME_NAME' ) ) {
define('RADIO_SHOWS_THEME_NAME',__('Premium Radio Shows Theme','radio-shows'));
}
if ( ! defined( 'RADIO_SHOWS_BUNDLE_LINK' ) ) {
define('RADIO_SHOWS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','radio-shows'));
}